Search results

Jump to: navigation, search

Page title matches

  • ...]] the {{Pkg|git}} package. For the development version, install the {{AUR|git-git}} package. Check the optional dependencies when using tools such as ''git s See {{man|1|git-config}} and [http://git-scm.com/book/en/v2/Customizing-Git-Git-Configuration Git Configuration] for more information.
    26 KB (4,070 words) - 09:05, 21 October 2018
  • 17 bytes (2 words) - 15:27, 28 December 2009
  • 18 bytes (2 words) - 03:28, 13 October 2015
  • 17 bytes (2 words) - 15:28, 28 December 2009
  • 17 bytes (2 words) - 10:16, 26 December 2009
  • 21 bytes (2 words) - 23:46, 7 July 2010
  • ...l|安装]] {{Pkg|git}} 软件包。要使用开发版本,请安装 {{AUR|git-git}} 软件包。当使用 ''git svn''、''git gui'' 和 ''gitk'' 等工具时
    27 KB (1,623 words) - 17:27, 31 August 2018
  • 4 KB (688 words) - 07:13, 29 August 2018
  • ...quete {{Pkg|git}}. Para la versión en desarrollo instale el paquete {{AUR|git-git}}. Verifique los requerimientos opcionales al usar ''git svn'', ''git gui''
    21 KB (3,263 words) - 14:05, 7 November 2018
  • 2 KB (288 words) - 23:25, 5 October 2018
  • 2 KB (317 words) - 23:36, 5 October 2018

Page text matches

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)